@charset "utf-8";
/* CSS Document */
body,ul,li,img,h2,a,p,textarea{ margin:0; padding:0; }
*{-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-text-size-adjust:none;
}
img{ border:none;}
ul,li{ list-style:none;}
a{ text-decoration:none;}
p{
    text-indent: 0px;
}
::-webkit-input-placeholder { /* WebKit browsers */
  color: #afafaf;
  font-family:"微软雅黑",Arial;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #afafaf;
  font-family:"微软雅黑",Arial;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #afafaf;
  font-family:"微软雅黑",Arial;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #afafaf;
  font-family:"微软雅黑",Arial;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar
{
    width: 0px;
    height: 0px;
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.0);
    border-radius: 0px;
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb
{
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,.0);
    background-color: transparent;
}
/*webkit私有的伪元素给fix掉：*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none!important;
        appearance: none!important;
        margin: 0;
}
input[type="number"]{
  -webkit-appearance:textfield;
  -moz-appearance: textfield;
  appearance:textfield;
}
input,input[type="number"],input[type="tel"]{
    -webkit-appearance: none;
}
input[type="button" i],
input[type="submit" i],
input[type="reset" i], input[type="file" i]::-webkit-file-upload-button,
button {
    padding: 0px;
}
input[type="button"], 
input[type="submit"], 
input[type="reset"] {
  -webkit-appearance: none;
}

textarea {  -webkit-appearance: none;}
*{
  -moz-box-sizing: border-box;  /* Firefox */
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-size:12px;
  font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif; 
  background:#F0F0F0; 
  color:#000000;
}
body {
  width:100%;
  height: 100%;
  background:#F0F0F0;
}
a{
  color: #0849c2;
  text-decoration: none;
}
img{
  width:100%;
  height:auto;
  display: block;
}
@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.eot');
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'),
  url('../fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-size:16px;font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.clear{clear:both;zoom:1;height:0;overflow:hidden;}
.clearfix {
    zoom:1;
}
.clearfix:after {
    content:' \20';
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}
.ellipsis{
  overflow:hidden;
  white-space:nowrap;
  text-overflow: ellipsis;/*IE/Safari */
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;/* Opera */
  -moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/
  display: inline-block;
  vertical-align: middle;
}
.h0hidden{
  overflow: hidden;
  height: 0px!important;
  line-height: 0px!important;
  font-size: 0px!important;
  display: inline-block!important;
  width: 0px!important;
  padding: 0px!important;
}
input, select {
    vertical-align: middle;
    outline: 0 none;
}
.font0{
  color: transparent;
}
.hidden{
    display:none!important;
}
.fl-left {
    float: left;
}
.fl-right {
    float: right!important;
}
.tx-left{
    text-align:left;
}
.tx-center{
    text-align:center;
}
.tx-right{
    text-align:right;
}
.display-box{
    display: box;
    display: -moz-box;
    display: -webkit-box;
    width: 100%;
}
.flex1{
  -moz-box-flex:1;
  -webkit-box-flex:1;
  box-flex:1;
  display: block;
  width: 100%;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.opacity0{
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
/*color*/
.fc-orange {
  color: #FFB049!important;
}
.fc-red,
.error{
  color: #EF4750!important;
}
.fc-blue{
  color:#54C5FF!important;
}
.fc-gray{
  color:#BDC2C6!important;
}
.bg-white{
  background: #ffffff;
}
/*ico start*/
.ico{
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  font-size: 0px;
  background-size: 100% 100%!important;
}
/*ico end*/
/*btn start*/
.btn,.btn:hover{
  text-decoration: none;
}
.btn[disabled],.btn[disabled]:hover{
  background-color: #d3d3d3;
  border-color: #c6c5c5;
  color: #f5f5f5;
}
.btn-green{
  color:#ffffff;
  background: #50E3C2;
  border-color:#50E3C2;
}
.btn-green2{
  color:#50E3C2;
  background:#ffffff;
  border-color:#50E3C2;
}
.btn-blue{
  color: #ffffff;
  background: #54C5FF;
  border-color: #54C5FF;
}
.btn-gray{
    color: #a8a8a8;
    background: #F2F2F2;
}
.btn-orange{
    color:#ffffff;
    background: #FFAD2D;
    border-color: #FFAD2D;
}
.btn-orange2{
    color:#FFAD2D;
    background: #ffffff;
    border-color: #FFAD2D;
}
.btn-red{
  color:#FF8168;
  background: #FDE4DF;
  border-color: #FDE4DF;
}
.btn-gary{
  color:#72777D;
  background: #DDDDDD;
  border-color: #DDDDDD;
}
/*btn end*/
.pagewrap{
  margin: 0 auto;
  width: 100%;
  height: 100vh;
}
.pagewrap .main{
	height: 100vh
}
.main-page{
  padding-top:10px;
}
.padd-wrap{
  padding:0 10px;
}
.ebox,.ebox2,.ebox3{
  background:#ffffff;
  margin-bottom:10px;
}
.ebox2,.ebox3{
  border-radius: 4px;
}
.ebox3{
  margin-bottom:2px;
}

/*.proxy start*/
.proxy_select .option_group li{
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
  text-overflow: ellipsis; IE/Safari
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;/* Opera */
  -moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/
}
/*proxy_select start*/
.proxy_select,.proxy_select .option_group{
  background: #ffffff;
}
.proxy_select{
  width:100%;
  position: relative;
  z-index: 10;
  display: inline-block;
}
.proxy_select .proxy_sel_hide{
  display: inline-block;
  overflow: hidden;
  width: 0px;
  height: 0px;
}
.proxy_select .proxy-txt{
  background: #ffffff url(../images/ico/ico_arrow_sel_down.png) no-repeat right center;
  padding-right: 37px;
}
.proxy_select .proxy-txt.arrow-up{
  background: #ffffff url(../images/ico/ico_arrow_sel_up.png) no-repeat right center;
  border-radius: 4px 4px 0 0;
}
.proxy_select .option_group{
  display: none;
  position: absolute;
  max-height: 200px;
  overflow: auto;
  left: 0px;
  border: 1px solid #000;
  border-top:none;
  border-radius:0 0 4px 4px;
}
.proxy_select .option_group li{
  line-height: 20px;
  padding: 3px 10px;
  cursor: pointer;
  color: #373737;
}
.proxy_select .option_group li:hover,
.proxy_select .option_group li.cur{
  background: #f7f7f7;
}
/*proxy_select end*/
/*toast提示层*/
.validatePop{
  background: rgba(0,0,0,0.5);
  padding: 16px;
  border-radius: 10px;
  color: #ffffff;
  position: fixed;
  max-width: 90%;
  z-index: 90000;
  font-size:18px;
}
/* 
* @Author: Administrator
* @Date:   2018-01-10 16:43:02
* @Last Modified by:   larry
* @Last Modified time: 2019-06-20 23:14:11
*/
/*公安备案 start*/
.foot-record {
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #646464;
  font-size: 14px;
  background:#f0f0f0;
}
.foot-record .record-num{
  color: #646464;
  font-size: 14px;
}
.foot-record .record-num img{
  display: inline-block;
  width:auto;
  height:auto;
  vertical-align: middle;
  margin-top:-6px;
}
/*公安备案 end*/
/*网站维护 start*/
.website-modify{
  background:#FDEDC1;
  height:35px;
  line-height:35px;
  text-align: center;
  padding:0 10px;
  font-size:12px;
  color:red;
}
/*网站维护 end*/
/*登录页面 start*/
.ico-logo{
  width:58px;
  height:71px;
  background:url(../images/logo.png) 0 0 no-repeat;
  background-size:100% 100%;
  margin-right:10px;
}
.login-page{
  margin: 0 auto;
  position: relative;
  height: 100%;
  overflow: hidden;
}
.login-page .login-block{
  display: block;
  width:100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
}
.login-block .login-pop{
  width:400px;
  min-height:100px;
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  z-index:100;
  box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.1);
  background: rgba(255,255,255,.8);
}
.login-pop .platform-name{
  text-align: center;
  color:#6D93DF;
  font-size: 30px;
  padding:30px 0;
}
.login-pop .login-body{
  padding:15px 0;
}
.login-body .login-info{
	display: block;
  width:380px;
  padding:10px 0;
  position: relative;
  margin: 0 auto;
}
.login-info .form-error{
  position: absolute;
  top:-5px;
  left:4px;
  width:335px;
  margin:0 30px;
}
.form-error .msg-error{
  position: relative;
  background: #ffebeb;
  color: #e4393c;
  border: 1px solid #faccc6;
  padding: 3px 10px 3px 40px;
  line-height: 16px;
  height: auto;
}
.form-error .btn.btn-error{
  position: absolute;
  top: 50%;
  left: 10px;
  display: block;
  margin-top: -8px;
  width: 17px;
  height: 17px;
  overflow: hidden;
  background: url(../images/ico_erroe.png) 0 0 no-repeat;
}
.login-info .li{
  padding:13px 30px;
  border-left:4px solid transparent;
}
/*.login-info .li.focus{
  background:rgba(242,246,249,.4);
  border-left:4px solid #FFAA64;
}*/
.login-info .li .form-control{
  width:100%;
  height: 42px;
  line-height:42px;
  font-size:14px;
  color: #555555;
  padding:0px 10px 0 42px;
  background: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: 0px 5px 6px 0 rgba(0,0,0,.05);
  outline: none;
}
.login-info .li .ele-wrap{
  position: relative;
}
.login-info .li .ele-wrap .ico-user,
.login-info .li .ele-wrap .ico-password,
.login-info .li .ele-wrap .ico-code{
  position: absolute;
  top:50%;
  margin-top:-11px;
  left:10px;
  width:22px;
  height:22px;
}
.login-info .li .ele-wrap .ico-user{
  background:url(../images/ico_user.png) 0 0 no-repeat;
}
.login-info .li .ele-wrap .ico-password{
  background:url(../images/ico_password.png) 0 0 no-repeat;
}
.login-info .li .ele-wrap .ico-code{
  background:url(../images/ico_code.png) 0 0 no-repeat;
}
.login-info .li .code-img{
  width:100%;
  height:41px;
  float:left;
  cursor: pointer;
}
.login-info .li .code-img img{
  width:100%;
  height:100%;
}
.login-info .li .proving-code{
  position: relative;
  margin-right:104px;
}
.login-info .proxyinput-group{
  font-size: 0;
  margin-top:-10px;
}
.login-info .proxyinput-group .proxyinput{
  display: inline-block;
  text-align: center;
  color:#B4B4B4;
  font-size: 14px;
  line-height:25px;
  padding-left:35px;
  visibility: hidden;
}
.login-info .proxyinput-group .proxy-checkbox{
  background:url(../images/checkbox.png)left center no-repeat;
}
.login-info .proxyinput-group .proxy-checkbox.checked{
  background:url(../images/checkbox_checked.png)left center no-repeat;
}
.login-info .btn{
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  border-radius: 5px;
  padding: 0 15px;
  font-family: "微软雅黑";
  cursor: pointer;
  border: 1px solid transparent;
}
.login-info .btn-blue{
  width:100%;
  height:42px;
  line-height:42px;
  border:none;
  background: #6D93DF;
  border-radius: 0px;
  margin-top:-10px;
  box-shadow: 0px 5px 10px 0 rgba(109,147,223,.5);
}
.login-info .btn-blue:hover,
.login-info .btn-blue:focus{
  color:#ffffff;
}
.login-body .login-right{
  width:300px;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -moz-justify-content: center;
  -moz-align-items: center;
  border-left:1px solid #E9E9E9;
}
.login-right .login-ewm{
  text-align: center;
}
.login-right .login-ewm .ewm-img{
  background: #ffffff;
  border: 1px solid #ffffff;
  padding:10px;
  margin:0 auto;
}
.login-right .login-ewm .ewm-img img{
  width:145px;
  height:145px;
}
.login-right .login-ewm .ewm-txt{
  display: inline-block;
  padding-top:15px;
  color:#B8B8B8;
  font-size: 14px;
}
/*登录页面 end*/
/*超级管理 start*/
.cjgl-login .login-pop{
  width:700px;
}
.cjgl-login .banner{
  height:100%;
  overflow: hidden;
}
.cjgl-login .img-list{
  height:100%;
  position: relative;
}
.cjgl-login .img-list li{
  width:100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
  display: none; 
}
.cjgl-login .img-list li:first-child{
  display: block;
}
.cjgl-login .img-list li a{
  display: block;
  width:100%;
  height:100%;
  background:url(../images/cjgl_login/banner.png) 0 0 no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
}
.cjgl-login .img-list li:nth-child(2) a {
  background:url(../images/cjgl_login/banner02.png) 0 0 no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
}
.cjgl-login .login-info .li.focus .form-control{
  border: 1px solid #5A859C;
}
.cjgl-login .login-info .li.focus .ico-user{
  background:url(../images/cjgl_login/ico_user.png) 0 0 no-repeat;
}
.cjgl-login .login-info .li.focus .ico-password{
  background:url(../images/cjgl_login/ico_password.png) 0 0 no-repeat;
}
.cjgl-login .login-info .li.focus .ico-code{
  background:url(../images/cjgl_login/ico_code.png) 0 0 no-repeat;
}
.cjgl-login .foot-record{
  position: absolute;
  left:0;
  bottom:0;
  width:100%;
  background: transparent;
  color:#ffffff;
  z-index: 10;
}
.cjgl-login .foot-record .record-num{
  color:#ffffff;
}
/*超级管理 end*/
/*集团管理 start*/
.larry-login-mains{
  position: relative;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.login-head-con{
  display: block;
  width: 100%;
  height: 90px;
  position: fixed;
  top: 0px;
  left: 0px;
  box-sizing: border-box;
  background: rgba(252,252,252,.98);
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #e5e5e5;
  z-index: 1000;
}
.login-head-con .layui-fluid{
  height: 100%;
  position: relative;
}
.login-head-con .layui-fluid .logo{
  display: inline-block;
  vertical-align: top;
  max-width: 185px;
  position: absolute;
  top: 10px;
  left: 20px;
}
.login-head-con .layui-fluid .logo img{
  display: block;
  width: 100%;
  height: auto;
}

.login-head-con .layui-fluid .phone-title{
  display: inline-block;
  vertical-align: top;
  min-width: 300px;
  height: 60px;
  text-align: right;
  position: absolute;
  top: 10px;
  right: 30px;
  color:#70B149;
  font-size:20px;
  line-height:60px;
}
.login-head-con .layui-fluid .phone-title .phone-icon{
   display: inline-block;
   vertical-align: top;
   font-weight: 600px;
}
.phone-icon .ico-phone{
  width:28px;
  height:28px;
  background:url(../images/ico_phone.png) 0 0 no-repeat;
  background-size:100% 100%;
  margin-top:-7px;
}
.phone-title  .phone-num{
  display: inline-block;
  vertical-align: top;
  color:#ff5722;
  font-family: '微软雅黑';
  line-height: 60px;
  font-weight: 400;
}
.larry-footers{
  display: block;
  width: 100%;
  height: 42px;
  line-height: 42px;
  position: fixed;
  bottom: 0px;
  left: 0px;
}


.larry-login-mains .larry-login-school{
  display: block;
  width: 100%;
  position: fixed;
  top: 90px !important;
  left: 0px;
  bottom: 42px;
  right: 0px;
  background: #4FB6E3;
  overflow: hidden;
}

.larry-login-mains .larry-login-school .larry-login-container{
  display: block;
  width: 80vw;
  height: 90vh;
  margin: 0 auto;
  position: relative;
  margin-top: 30px;
}
.larry-login-school .larry-pic{
  display: block;
  position: absolute;
  top: 50%;
  left: auto;
  width: calc(100% - 520px);
  max-width: 720px;
  height: auto;
  transform: translateY(-60%);
  animation: myfirst 0.5s ease;
  -moz-animation: myfirst 0.5s ease; /*Firefox*/
  -webkit-animation: myfirst 0.5s ease;  /*Safari 和 Chrome*/
  -o-animation: myfirst 0.5s ease; /*Opera*/
}
@keyframes myfirst
{
  0%   {transform:scale(0.1.0.1);}
  100% {transform:scale(1,1);}
}
@-moz-keyframes myfirst
{
   0%   {transform:scale(0.1.0.1);}
  100% {transform:scale(1,1);}
}
@-webkit-keyframes myfirst
{
   0%   {transform:scale(0.1.0.1);}
  100% {transform:scale(1,1);}
}

.larry-login-school .larry-login-container .login-pop{
  display: block;
  width: 400px;
  height: auto;
  position: absolute;
  top: 50%;
  right: 1vw;
  transform: translateY(-60%);
  background: #ffffff;
  box-sizing: border-box;
  box-shadow: 15px 15px 15px #5A859C;
  border-radius: 10px;
}
.larry-login-school .platform-name{
  font-weight: normal;
  color:#5A859C;
  padding:20px 0;
  font-size: 28px;
}
.larry-login-school .login-body,
.larry-login-school .login-info{
  padding:0;
}
.larry-login-school .login-body{
  padding-bottom:15px;
}

.larry-login-school .login-info .li.focus .form-control{
  border: 1px solid #5A859C;
}
.larry-login-school .login-info .li.focus .ico-user{
  background:url(../images/jtgl_login/ico_user.png) 0 0 no-repeat;
}
.larry-login-school .login-info .li.focus .ico-password{
  background:url(../images/jtgl_login/ico_password.png) 0 0 no-repeat;
}
.larry-login-school .login-info .li.focus .ico-code{
  background:url(../images/jtgl_login/ico_code.png) 0 0 no-repeat;
}
.larry-login-school .btn-blue{
  background: #1E9FFF;
  box-shadow: 0px 5px 10px 0 rgba(90,133,156,.5)
}

.larry-login-school .larry-login-container .login-pop .record-block{
   background: #eee;
}
/*集团管理 end*/
/*健康管理平台 start*/
.jkgl-login{
  background: #B3F6FF;
}
.jkgl-login .bottom-bg{
  position: absolute;
  left:0;
  bottom:0;
  z-index: 10;
  width:100%;
  animation: scale 0.5s ease-in;
  -moz-animation: scale 0.5s ease-in; /*Firefox*/
  -webkit-animation: scale 0.5s ease-in;  /*Safari 和 Chrome*/
  -o-animation: scale 0.5s ease-in; /*Opera*/
}
@keyframes scale
{
  0%   {transform:scale(0.1);}
  100% {transform:scale(1);}
}
@-moz-keyframes scale /* Firefox */
{
  0%   {transform:scale(0.1);}
  100% {transform:scale(1);}
}
@-webkit-keyframes scale /* Safari 和 Chrome */
{
  0%   {transform:scale(0.1);}
  100% {transform:scale(1);}
}
.jkgl-login .yun-img{
  width:100%;
  height:100%;
  overflow: hidden;
}
.jkgl-login .yun-img .yun-list{
  position: relative;
  top:0;
  left:0;
  width:200%;
  height:100%;
  animation: yun 150s  linear infinite;
  -moz-animation: yun 150s  linear infinite; /*Firefox*/
  -webkit-animation: yun 150s  linear infinite;  /*Safari 和 Chrome*/
  -o-animation: yun 150s  linear infinite; /*Opera*/
}
@keyframes yun
{
  0%   {left:0;}
  100% {left:-100%;}
}
@-moz-keyframes yun /* Firefox */
{
  0%   {left:0;}
  100% {left:-100%;}
}
@-webkit-keyframes yun /* Safari 和 Chrome */
{
  0%   {left:0;}
  100% {left:-100%;}
}
.jkgl-login .yun-list .yun {
  float:left;
  width:50%;
  height:100%;
  position: relative;
}
.jkgl-login .ico-yun1,
.jkgl-login .ico-yun2,
.jkgl-login .ico-yun3,
.jkgl-login .ico-yun4,
.jkgl-login .ico-yun5,
.jkgl-login .ico-yun6{
  position: absolute;
  top:50%;
  left:-60px;
  width:160px;
  height:102px;
  background:url(../images/jkgl_login/yun.png) 0 0 no-repeat;
  background-size:80% 80%!important;
}
.jkgl-login .ico-yun1,
.jkgl-login .ico-yun6{
  margin-top:-150px;
}
.jkgl-login .ico-yun2{
  top:10%;
  left:20%;
  background:url(../images/jkgl_login/yun.png) 0 0 no-repeat;
  background-size:100% 100%!important;
}
.jkgl-login .ico-yun3{
  top:45%;
  left:28%;
  background:url(../images/jkgl_login/yun.png) 0 0 no-repeat;
  background-size:50% 50%!important;
}
.jkgl-login .ico-yun4{
  top:10%;
  left:85%;
  background:url(../images/jkgl_login/yun.png) 0 0 no-repeat;
  background-size:100% 100%!important;
}
.jkgl-login .ico-yun5{
  top:40%;
  left:75%;
  background:url(../images/jkgl_login/yun.png) 0 0 no-repeat;
  background-size:50% 50%!important;
}
.jkgl-login .login-pop{
  width:400px;
  background: #ffffff;
  margin-top:-50px;
  box-sizing: border-box;
  box-shadow: 6px 8px 15px #94D8F6;
  border-radius: 10px;
}
.jkgl-login .platform-name{
  color:#35C36E;
  font-weight: normal;
  padding:0;
  padding-top:20px;
}
.jkgl-login .login-info .li.focus .ico-user {
  background: url(../images/jkgl_login/ico_user.png) 0 0 no-repeat;
}
.jkgl-login .login-info .li.focus .ico-password {
  background: url(../images/jkgl_login/ico_password.png) 0 0 no-repeat;
}
.jkgl-login .login-info .li.focus .ico-code {
  background: url(../images/jkgl_login/ico_code.png) 0 0 no-repeat;
}
.jkgl-login .login-info .li.focus .form-control{
  border: 1px solid #35C36E;
}
.jkgl-login .login-body .login-right {
  border-left-color:#E9E9E9;
}
.jkgl-login .login-body .login-right .ewm-img{
  border: 1px solid #E9E9E9;
}
.jkgl-login .btn-blue{
  background: #35C36E;
  box-shadow: 0px 5px 10px rgba(53,195,110,.5)
}
.jkgl-login .foot-record{
  color:#888;
  /*color:#000;*/
  font-size: 14px;
  background: #F2F6F9;
  background: #dddddd;
}
.jkgl-login .foot-record .record-num{
  color: #BBBBBB;
  /*color:#000;*/
  font-size: 14px;
}
/*健康管理平台 end*/
/*大数据 start*/
.dsj-login{
  background:url(../images/dsj_login/bg.jpg) 0 0 no-repeat;
  background-size:100% 100%;
}
.dsj-login .ico-star1{
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  width:788px;
  height:788px;
  background:url(../images/dsj_login/center_center.png) 0 0 no-repeat;
  background-size:100% 100%;
}
.dsj-login .ico-star2,
.dsj-login .ico-star4{
  position:absolute;
  top:-50px;
  left:-50px;
  width:200px;
  height:200px;
  background:url(../images/dsj_login/left_top.png) 0 0 no-repeat;
  background-size:100% 100%;
}
.dsj-login .ico-star4{
  top:100px;
  left:auto;
  right:50px;
  background:url(../images/dsj_login/right_bottom.png) 0 0 no-repeat;
  background-size:100% 100%;
}
.dsj-login .ico-star3,
.dsj-login .ico-star5{
  position:absolute;
  bottom:50px;
  left:50px;
  width:233px;
  height:233px;
  background:url(../images/dsj_login/left_bottom.png) 0 0 no-repeat;
  background-size:100% 100%;
}
.dsj-login .ico-star5{
  bottom:-100px;
  left:auto;
  right:200px;
  background:url(../images/dsj_login/right_top.png) 0 0 no-repeat;
  background-size:100% 100%;
}
.dsj-login .ico-star1{
  animation: rotatecenter 500s linear infinite;
  -moz-animation: rotatecenter 500s linear infinite; /* Firefox */
  -webkit-animation: rotatecenter 500s linear infinite;  /* Safari 和 Chrome */
  -o-animation: rotatecenter 500s linear infinite; /* Opera */
}
@keyframes rotatecenter
{
  0%   {transform:translate(-50%,-50%) rotate(0deg);}
  50%  {transform:translate(-50%,-50%) rotate(360deg);}
  100% {transform:translate(-50%,-50%) rotate(720deg);}
}
@-moz-keyframes rotatecenter /* Firefox */
{
  0%   {transform:translate(-50%,-50%) rotate(0deg);}
  50%  {transform:translate(-50%,-50%) rotate(360deg);}
  100% {transform:translate(-50%,-50%) rotate(720deg);}
}
@-webkit-keyframes rotatecenter /* Safari 和 Chrome */
{
  0%   {transform:translate(-50%,-50%) rotate(0deg);}
  50%  {transform:translate(-50%,-50%) rotate(360deg);}
  100% {transform:translate(-50%,-50%) rotate(720deg);}
}
.dsj-login .ico-star2,
.dsj-login .ico-star3,
.dsj-login .ico-star4,
.dsj-login .ico-star5{
  animation: rotate 300s linear infinite;
  -moz-animation: rotate 300s linear infinite; /* Firefox */
  -webkit-animation: rotate 300s linear infinite;  /* Safari 和 Chrome */
  -o-animation: rotate 300s linear infinite; /* Opera */
}
@keyframes rotate
{
  0%   {transform:rotate(0deg);}
  50%  {transform:rotate(360deg);}
  100% {transform:rotate(720deg);}
}
@-moz-keyframes rotate /* Firefox */
{
  0%   {transform:rotate(0deg);}
  50%  {transform:rotate(360deg);}
  100% {transform:rotate(720deg);}
}
@-webkit-keyframes rotate /* Safari 和 Chrome */
{
  0%   {transform:rotate(0deg);}
  50%  {transform:rotate(360deg);}
  100% {transform:rotate(720deg);}
}
.dsj-login .platform-name{
  color:#02e7ff;
  font-size:25px;
  position: absolute;
  top:30px;
  left:30px;
}
.dsj-login .login-block{
  /*background: rgba(0,0,0,.3);*/
}
.dsj-login .login-pop{
  width:490px;
  background:rgba(0,0,0,.3);
  box-shadow:none;
}
.dsj-login .login-body{
  padding:35px 0;
}
.dsj-login .login-body .login-info{
  float:none;
  width:364px;
  margin:0 auto;
}
.dsj-login .login-info .form-error{
  top:-12px;
  width: 358px;
  line-height:24px;
  margin:0;
}
.dsj-login .login-info .form-error .msg-error{
  background:rgba(255,255,255,.8);
  color: #ff5757;
  border:none;
  border-radius: 2px;
}
.dsj-login .login-info .li{
  padding: 6px 0px;
  border-left:none;
}
.dsj-login .li .form-control{
  height:50px;
  color:#ffffff;
  padding:3px 10px 0;
  box-shadow:none;
  background:rgba(0,0,0,.3);
  border-radius: 5px;
  border: 1px solid rgba(255,255,255,.2);
  margin-top:0;
}
.dsj-login .li .form-control::-webkit-input-placeholder { /* WebKit browsers */
  color: rgba(255,255,255,.7);
}
.dsj-login .li .form-control::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: rgba(255,255,255,.7);
}
.dsj-login .li .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: rgba(255,255,255,.7);
}
.dsj-login .li .code-img{
  height:46px;
}
.dsj-login .btn-blue{
  height:50px;
  line-height:50px;
  background: #02dcff;
  box-shadow:none;
  border-radius: 5px;
  margin-top:12px;
}
.dsj-login .foot-record{
  position: absolute;
  left:0;
  bottom:0;
  width:100%;
  background:#000000;
  color:#dddddd;
  z-index: 100;
}
.dsj-login .foot-record .record-num{
  color:#dddddd;
}
canvas{
  display:block;
  vertical-align:bottom;
}
#particles-js{
  position:fixed;
  top:35px;
  left:0;
  z-index:99;
  width:100%;
  height:100%;
}
/*大数据 end*/
/*徽章 start*/
.record-block{
  text-align: center;
  background: #F2F6F9;
}
.badge-bloak{
  position: relative;
  width:100%;
  height: 42px !important;
}
.badge-bloak .badge-cell{
  display: inline-block;
}
.badge-bloak .ico-badge{
  display: inline-block;
  padding:10px 3px 0;
}
.badge-bloak .badg-con{
  position: absolute;
  bottom:46px;
  left:-4px;
  width:100%;
  display: none;
}
.badg-con .badg-details{
  background: #ffffff;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1);
}
.badg-details .ico-arrow{
  width:20px;
  height:18px;
  background:url(../images/jkgl_login/sanjiaoxing.png) 0 0 no-repeat;
  position: absolute;
  left: 0px;
  bottom:-17px;
  margin-left:-10px;
}
.badg-details .badg-details-con{
  position: relative;
  height:100%;
  padding:30px;
}
.badg-details-con .badg-state{
  position: absolute;
  top:0;
  left:30px;
  width:34px;
  font-size: 18px;
  color:#ffffff;
  padding:5px 8px 8px;
  background: #FFAA64;
}
.badg-details-con .badg-state .ico-arrow-two{
  position: absolute;
  left:0;
  bottom:-14px;
  width:34px;
  height:15px;
  background: url(../images/jkgl_login/tongguo.png) 0 0 no-repeat;
}
.badg-details-con .badg-con-left,
.badg-details-con .badg-con-right{
  float:left;
  width:50%;
  height:100%;
  display:flex;
  justify-content: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -moz-justify-content: center;
  -moz-align-items: center;
}
.badg-left img{
  width:auto;
  height:auto;
  margin:0 auto;
}
.badg-left p{
  color:#35C36E;
  font-size: 14px;
  padding:15px 0;
}
.badg-left .btn-green{
  display: inline-block;
  width:120px;
  height:38px;
  line-height:38px;
  color:#35C36E;
  font-size: 14px;
  border: 1px solid #35C36E;
  background:transparent;
  margin-top:15px;
}
.badg-con-right .badg-right{
  display:flex;
  justify-content: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -moz-justify-content: center;
  -moz-align-items: center;
}
.badg-right p{
  text-align: left;
  line-height:22px;
  color:#787878;
  font-size: 12px;
}
/*徽章 end*/
.larry_menu_box { display: none; width: 210px; position: absolute; z-index: 201708311988 }
.larry_menu_body { padding: 1px; padding-top: 5px; padding-bottom: 5px; border: 1px solid #B8CBCB; background-color: #fff; -moz-box-shadow: 2px 2px 5px #666; -webkit-box-shadow: 2px 2px 5px #666; box-shadow: 2px 2px 5px #666 }
.larry_menu_ul { margin: 0; padding: 0; list-style-type: none }
.larry_menu_li { position: relative; height: 40px }
.larry_menu_a { display: block; height: 40px; line-height: 40px; padding: 0 5px 0 25px; color: #000; font-size: 14px; text-decoration: none; overflow: hidden }
.larry_menu_a:hover,
.larry_menu_a_hover { background-color: #01AAED; color: #fff; text-decoration: none }
.larry_menu_li_separate { line-height: 0; margin: 3px; border-bottom: 1px solid #B8CBCB; font-size: 0 }
.larry_menu_triangle { width: 0; height: 0; border: 5px dashed transparent; border-left: 5px solid #666; overflow: hidden; position: absolute; top: 14px; right: 5px }
.larry_menu_a:hover .larry_menu_triangle,
.larry_menu_a_hover .larry_menu_triangle { border-left-color: #fff }
.larry_menu_li_hover .larry_menu_box { top: -1px; left: 205px }
#gobacks{
	display: block;
	height: 42px;
	line-height: 42px;
	color:#5FB878 !important;
	font-size: 16px;
  cursor: pointer;
}
#gobacks:hover{
	color: #ff5722 !important;
}
.larry-hide{
	display: none;
}
.ele-wrap .larry-verfiy-inputs{
	display: inline-block;
	vertical-align: top;
}
.larry-svg {
  width: 40px;
  height: 40px;
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 9998;
  cursor: pointer;
  background-image: url(../../../data/larry-music.svg);
  background-size: contain;
  background-repeat: no-repeat
}